@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Gabriela');
@import url('https://fonts.googleapis.com/css?family=Chela+One|Rye|Sancreek|Titan+One|Ultra');

body {
  /* Old browsers */
  background: #670303;
  /* Chrome 10-25, Safari 5.1-6 */
  background: -webkit-linear-gradient(#670303, #faf1e0);
  /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background: linear-gradient(#670303, #faf1e0);
  margin: 0;
  padding: 30px 0 500px 0;
}

#page {
	background: #FAF1E0; 
	-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DBCAB5', endColorstr='#FAF1E0',GradientType=0 ); /* IE6-9 */
	border-radius: 15px; 
	border: 2px solid #2D210D;
	box-shadow:8px 8px 8px #2D210D;
	padding: 40px 0 40px 0;
	}

 #sidebar {
	background: #FAF1E0; 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DBCAB5', endColorstr='#FAF1E0',GradientType=0 ); /* IE6-9 */
	padding: 50px 0 50px 0;
	border-radius: 15px;
	border: 2px solid #2D210D;
	box-shadow:8px 8px 8px #2D210D; 
 }
 
#pre {
	text-align: center;
	  font-family: 'Gabriela', serif;
	  font-size: 1.2em;
	  color: #000000;
	  padding: 4px;
}
 
 .logo {
	 padding: 10px 20px 10px 20px;
	 text-align: center;
 }
 
 #pic {
	 padding: 10px;
 }

 #pic1 {
	 padding: 10px;
 }
 
 #pic2 {
	 text-align: center;
	 padding: 10px;
 }
  
#title {
 	text-align: center;
	font-family: 'Chela One', cursive;
	font-size: 40px;
	color: #000000;
	padding: 1px;
	}
	
#subtitle {
 	text-align: center;
	font-family: 'Gabriela', serif;
	font-size: 20px;
	font-weight: bold;
	color: #740202;
	padding: 1px;
	}	
			
	
#menutitle {
text-align: center;
font-family: "Arial, Tahoma", sans-serif;
font-size: 1.2em;
color: #000;
padding: 4px;
	}

#menulist {
text-align: center;
font-family: "Arial, Tahoma", sans-serif;
font-size: 1.1em;
color: #000;
padding: 4px;
	}

#author {
    text-align: center;
	font-family: 'Gabriela', serif;
	font-size: 1.2em;
	color: #000000;
	padding: 4px;
	}
	
#prose {
		text-align: left;
		font-family: 'Gabriela', serif;
		font-size: 1.2em;
		color: #000000;
		padding: 4px;
	}

#writer {
	text-align: left;
font-family: 'Gabriela', serif;
font-size: 1.2em;
	color: #000000;
	padding: 4px;
	}

#verseL {
	text-align: left;
font-family: 'Gabriela', serif;
font-size: 1.2em;
	color: #000000;
	word-wrap: normal;
	padding: 20px;
}

#verseC {
	text-align: center;
font-family: 'Gabriela', serif;
font-size: 1.2em;
	color: #000000;
	word-wrap: normal;
	padding: 20px;
}

#formtitle {
	text-align: center;
	font-family: "Arial, Tahoma", sans-serif;
font-size: 1.2em;
	color: #000;
	padding: 2px;
}

#form {
	text-align: center;
	font-family: "Arial, Tahoma", sans-serif;
	font-size: 1em;
	color: #000;
    text-decoration: none;	
	padding: 4px;
}

#endpic {
	padding: 20px 0 50px 0;
}

#sidedivider {
	text-align: center;
	color: #312109
	padding: 10px 0 10px 0;
}
	
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #ff0000;	
}
a:active {
	text-decoration: none;
	color: #670303;
}

#input[type=text] {
    background-color: red;
    color: white;
	border-style: solid; 
	border-width: 2px;
	}